--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Test if this message is structured exactly the same as the other message. This is useful mainly for testing.
full_name: RMail::Message#==
is_singleton: false
name: ==
params: (other)
visibility: public
